No package 'xcb-xlib' found

Simon Thum simon.thum at
Wed Feb 25 00:45:54 PST 2009

Pedro Izecksohn wrote:
> On 2/24/09, Simon Thum <simon.thum at> wrote:
>> Pedro Izecksohn wrote:
>>>   Where it may be found?
>> Nowhere, AFAIK.
>> You may want to know this:
First off, you need to use reply-all. It's an incident I saw this.
>   Let see if I understood it right:
>   I'm trying to configure libX11-1.1.5 , so I can not use libxcb-1.2 ?
I don't know much about that one, my guess is it should work.

I linked the bug since if you have gentoo, perhaps upgraded X11, you may
well run into it. Other systems may also be affected. However, you're
very sparse with information, so it was a guess.

More information about the xorg mailing list